@font-face {
  font-family: "Roboto-Medium";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/d2/roboto/Roboto-Medium.eot");
  src:
    url("/assets/d2/roboto/Roboto-Medium.eot?#iefix") format("embedded-opentype"),
    url("/assets/d2/roboto/Roboto-Medium.woff") format("woff"),
    url("/assets/d2/roboto/Roboto-Medium.ttf") format("truetype");
}

@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: normal;
  src: url("/assets/d2/roboto/Roboto-Regular.eot");
  src:
    url("/assets/d2/roboto/Roboto-Regular.eot?#iefix") format("embedded-opentype"),
    url("/assets/d2/roboto/Roboto-Regular.woff") format("woff"),
    url("/assets/d2/roboto/Roboto-Regular.ttf") format("truetype");
}

html,
body {
  height: 100%;
  margin: 0;
  padding: 10px;
}

body {
  background: url("/img/bgImg2.png") 146px 96px #ff4081;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.87);
  font-family: "Roboto", "Material Design Icons", sans-serif;
  font-size: 14px;
  line-height: 21px;
  min-height: 100%;
  overflow: auto;
  text-align: center;
}

html body {
  background: url("/img/bgImg2.png") 146px 96px #ff4081;
  box-sizing: border-box;
  color: rgba(0, 0, 0, 0.87);
  display: block;
  font-family: "Roboto", "Material Design Icons", sans-serif;
  font-size: 14px;
  line-height: 21px;
  min-height: 100%;
  overflow: auto;
  text-align: center;
}

body::before {
  display: none;
  content: "";
  height: 100%;
  vertical-align: middle;
}

.centered {
  box-sizing: border-box;
  display: inline-block;
  max-width: 400px;
  text-align: center;
  vertical-align: middle;
  width: auto;
}

.centered img {
  margin: 0 0 33px;
  max-width: 100%;
}

.centered h1 {
  color: #fff;
  font: 18px/35px "Roboto-Medium", Arial, Helvetica, sans-serif;
  letter-spacing: 1.5px;
  margin: 0 0 20px;
  text-transform: uppercase;
}

.centered .row {
  margin: 0;
}

.centered .row::after {
  clear: both;
  content: "";
  display: table;
}

.centered .row .col {
  box-sizing: border-box;
  float: left;
  min-height: 1px;
  padding: 0 0.75rem;
}

.centered .row .col.s12 {
  left: auto;
  margin-left: auto;
  right: auto;
  width: 100%;
}

.centered .card {
  background: #fff;
  border-radius: 3px;
  box-shadow: 0 13px 51px 0 rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  margin: 8.4px 0 16.8px;
}

.centered .card .card-content {
  color: #111;
  font: 400 14px/1.4 "Roboto", Arial, Helvetica, sans-serif;
  padding: 30px 20px 12px;
}

.centered .card .card-content p {
  margin: 0 0 14px;
}

.centered .card .card-content .btn {
  background-color: #ff4081;
  border: 0;
  border-radius: 2px;
  box-shadow: none;
  color: #fff;
  display: inline-block;
  font: 500 14px/36px "Roboto", Arial, Helvetica, sans-serif;
  height: 36px;
  margin: 6px 0 20px;
  padding: 0 30px;
  text-decoration: none;
  text-transform: uppercase;
}

.centered .card .card-content .btn:hover {
  background-color: #ff5a92;
}

@media screen and (min-width: 471px) {
  body::before {
    display: inline-block;
  }
}

@media screen and (max-width: 470px) {
  .centered {
    margin: 0 auto;
  }
}
